FROM tomcat:9.0.24-jdk11-openjdk-slim
COPY target/dogwar-1.0.war /usr/local/tomcat/webapps/dog.war
EXPOSE 8080




#ORIGINAL FILE
#FROM maven:3.6.1-jdk-11-slim

#WORKDIR /app
#COPY target/dogwar-1.0-jar-with-dependencies.jar ./target/dog-1.0-jar-with-dependencies.jar
#COPY run.sh .

#ENTRYPOINT ["./run.sh"]
#CMD ["2"]
